2018-12-12 18:24 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000022Branch 0.2.1-FINALBugpublic2016-11-23 10:14
Reporteruser13 
Assigned ToQuix0r 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000022: Fehlerhafte Gästemenü-De-/Aktivierung in ext-wernis
DescriptionFalsches SQL beim De-/Aktivierung von ext-wernis.

Der Patch http://www.stelzi.net.invalid/ext-wernis-de-aktivate-Fix.patch fixt dieses.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
related to 0000024closeduser13 Unterschiedliche GastMenü-Anzeige in Opera und IE 
+Relationships

-Notes

~0000059

Quix0r (administrator)

Hab es auch so hinbekommen (Datei nicht auf Server vorhanden).

~0000063

Quix0r (administrator)

Sollte mit Revision 705 gefixt sein.

~0000068

user13

Jo ist gefixt.

~0000077

Quix0r (administrator)

Danke. :-D

~0000739

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-22 23:01 user13 New Issue
2008-12-25 19:48 Quix0r Note Added: 0000059
2008-12-25 19:48 Quix0r Assigned To => Quix0r
2008-12-25 19:48 Quix0r Status new => assigned
2008-12-25 19:48 Quix0r Projection none => tweak
2008-12-25 19:48 Quix0r ETA none => < 1 day
2008-12-25 19:48 Quix0r Fixed in Version => 0.2.1-FINAL
2008-12-25 19:48 Quix0r Target Version => 0.2.1-FINAL
2008-12-25 19:49 Quix0r Relationship added related to 0000024
2008-12-25 20:00 Quix0r Note Added: 0000063
2008-12-25 20:00 Quix0r Status assigned => feedback
2008-12-26 20:31 user13 Note Added: 0000068
2008-12-27 02:34 Quix0r Note Added: 0000077
2008-12-27 02:34 Quix0r Status feedback => resolved
2008-12-27 02:34 Quix0r Resolution open => fixed
2009-11-25 21:47 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:47 Quix0r Build Rev. 702 => SVN-702
2010-05-28 17:13 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 17:13 Quix0r Description Updated View Revisions
2016-11-23 10:14 Quix0r Note Added: 0000739
2016-11-23 10:14 Quix0r Status resolved => closed
+Issue History